RubyGems Navigation menu

mongoid_paranoia 0.4.1

Provides a Paranoia module documents which soft-deletes documents.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.0 - September 18, 2023 (9.5 KB)
  2. 0.5.0 - July 24, 2021 (16 KB)
  3. 0.4.1 - July 24, 2021 (16 KB)
  4. 0.4.0 - May 29, 2019 (16 KB)
  5. 0.3.0 - January 05, 2017 (16 KB)
Show all versions (11 total)

Runtime Dependencies (1):

mongoid >= 7.0, < 7.3

Development Dependencies (1):

rubocop >= 1.8.1

Owners:

Pushed by:

Authors:

  • Durran Jordan, Josef Šimánek

SHA 256 checksum:

8cf7a39293f272fa87455ecf2a934e102c1676a62f6e2b80bc60851fa45b221c

Total downloads 4,664,561

For this version 62,018

License:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Links: